uuid: 7d1eab58-45fa-41ca-a978-916a87d1fd36
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.simple_card
    - field.field.node.collection.body
    - field.field.node.collection.comment
    - field.field.node.collection.field_authors
    - field.field.node.collection.field_body_paragraph
    - field.field.node.collection.field_collection_items
    - field.field.node.collection.field_collection_type
    - field.field.node.collection.field_image
    - field.field.node.collection.field_media_image
    - field.field.node.collection.field_meta_tags
    - field.field.node.collection.field_publication_date
    - field.field.node.collection.field_summary
    - field.field.node.collection.field_tags
    - field.field.node.collection.field_topics
    - node.type.collection
    - responsive_image.styles.drutopia_card
    - responsive_image.styles.narrow
  module:
    - ds
    - field_group
    - media_responsive_thumbnail
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - field_image
        - 'bundle_field:node'
        - group_card_content
        - node_title
    fields:
      'bundle_field:node':
        plugin_id: 'bundle_field:node'
        weight: 0
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 2
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
  field_group:
    group_card_content:
      children:
        - 'bundle_field:node'
        - node_title
      label: 'card content'
      parent_name: ''
      region: hidden
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: VdRPCswDeQt_699xq5eV44VFlk9cve4hp9aTbmY4qIM
id: node.collection.simple_card
targetEntityType: node
bundle: collection
mode: simple_card
content:
  field_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: narrow
      image_link: content
      image_loading:
        attribute: eager
    third_party_settings:
      ds:
        ds_limit: '1'
    weight: 0
    region: ds_content
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: drutopia_card
      image_link: content
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
hidden:
  body: true
  comment: true
  field_authors: true
  field_body_paragraph: true
  field_collection_items: true
  field_collection_type: true
  field_meta_tags: true
  field_publication_date: true
  field_summary: true
  field_tags: true
  field_topics: true
  links: true
  search_api_excerpt: true
